{
  "format": 1,
  "restore": {
    "F:\\AndriodProject\\2024_11_JinWang_BanCai\\WmsMobileServe\\WmsMobileServe\\WmsMobileServe.csproj": {}
  },
  "projects": {
    "F:\\AndriodProject\\2024_11_JinWang_BanCai\\WmsMobileServe\\WmsMobileServe\\WmsMobileServe.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "F:\\AndriodProject\\2024_11_JinWang_BanCai\\WmsMobileServe\\WmsMobileServe\\WmsMobileServe.csproj",
        "projectName": "WmsMobileServe",
        "projectPath": "F:\\AndriodProject\\2024_11_JinWang_BanCai\\WmsMobileServe\\WmsMobileServe\\WmsMobileServe.csproj",
        "packagesPath": "C:\\Users\\icewi\\.nuget\\packages\\",
        "outputPath": "F:\\AndriodProject\\2024_11_JinWang_BanCai\\WmsMobileServe\\WmsMobileServe\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "D:\\Microsoft\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\icewi\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.cdn.azure.cn/v3/index.json": {},
          "https://www.nuget.org/api/v2/": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "Autofac": {
              "target": "Package",
              "version": "[8.1.1, )"
            },
            "Autofac.Extensions.DependencyInjection": {
              "target": "Package",
              "version": "[10.0.0, )"
            },
            "Microsoft.NET.ILLink.Tasks": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[8.0.10, )",
              "autoReferenced": true
            },
            "Newtonsoft.Json": {
              "target": "Package",
              "version": "[13.0.3, )"
            },
            "SqlSugarCore": {
              "target": "Package",
              "version": "[5.1.4.170, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Runtime.win-x64",
              "version": "[8.0.10, 8.0.10]"
            },
            {
              "name": "Microsoft.NETCore.App.Runtime.win-x64",
              "version": "[8.0.10, 8.0.10]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Runtime.win-x64",
              "version": "[8.0.10, 8.0.10]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.403/PortableRuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "win-x64": {
          "#import": []
        }
      }
    }
  }
}